/* stylelint-disable max-line-length */
:root {
  --breakpoint-xxl: 1920px;
  --breakpoint-xl: 1600px;
  --breakpoint-lg: 1440px;
  --breakpoint-lg-s: 1280px;
  --breakpoint-md: 1024px;
  --breakpoint-md-s: 992px;
  --breakpoint-sm: 768px;
  --breakpoint-sm-s: 600px;
  --breakpoint-xs: 512px;
  --breakpoint-xxs: 390px;
}

.wp-block .summit-video,
.summit-video {
  padding: 2.5rem 0;
}
.wp-block .summit-video--title,
.summit-video--title {
  text-align: center;
  margin-bottom: 2.5rem;
}
.wp-block .summit-video-items,
.summit-video-items {
  grid-gap: 1.875rem;
}
@media (min-width: 1024px) {
  .wp-block .summit-video-items,
  .summit-video-items {
    -moz-column-gap: 3.5rem;
         column-gap: 3.5rem;
  }
}
@media (min-width: 1024px) {
  .wp-block .summit-video-items > .sk-col.sk-col-6,
  .summit-video-items > .sk-col.sk-col-6 {
    width: calc(50% - 1.75rem) !important;
  }
}
@media (min-width: 1024px) {
  .wp-block .summit-video-items > .sk-col.sk-col-4,
  .summit-video-items > .sk-col.sk-col-4 {
    width: calc(33.333333% - 2.3333333333rem) !important;
  }
}
.wp-block .summit-video--image,
.summit-video--image {
  position: relative;
  z-index: -1;
  display: flex;
  justify-content: center;
  text-align: center;
  height: 100%;
  width: 100%;
  max-height: 8.625rem;
}
.wp-block .summit-video--image svg,
.summit-video--image svg {
  width: 2.1875rem;
  height: 2.1875rem;
}
.wp-block .summit-video--image img,
.summit-video--image img {
  display: block;
  border-radius: 0.4375rem 0.4375rem 0 0;
}
.wp-block .summit-video--image picture,
.summit-video--image picture {
  width: 100%;
}
.wp-block .summit-video .lightbox--toggle,
.summit-video .lightbox--toggle {
  box-shadow: rgba(0, 0, 0, 0.1) 0 12px 15px -2px;
  border-radius: 0.4375rem;
}
.wp-block .summit-video .lightbox--toggle h3,
.summit-video .lightbox--toggle h3 {
  padding: 0.625rem;
  text-align: center;
}
.wp-block .summit-video--speakers,
.summit-video--speakers {
  display: flex;
  height: 100%;
  padding-bottom: 2.1875rem;
  align-items: center;
  flex-wrap: wrap;
  max-height: 12.5rem;
  overflow: scroll;
  -ms-overflow-style: none;
  scrollbar-width: none;
}
.wp-block .summit-video--speakers::after,
.summit-video--speakers::after {
  position: absolute;
  content: "";
  display: block;
  height: 4.375rem;
  width: 100%;
  bottom: 0;
  left: 0;
  background: linear-gradient(to top, rgb(255, 255, 255) 0, rgba(255, 255, 255, 0) 25%, rgba(255, 255, 255, 0) 100%);
}
.wp-block .summit-video--speakers::-webkit-scrollbar,
.summit-video--speakers::-webkit-scrollbar {
  display: none;
}
.wp-block .summit-video--fade,
.summit-video--fade {
  position: relative;
}
.wp-block .summit-video--fade::after,
.summit-video--fade::after {
  position: absolute;
  content: "";
  display: block;
  height: 4.375rem;
  width: 100%;
  bottom: 0;
  left: 0;
  background: linear-gradient(to top, rgb(255, 255, 255) 0, rgba(255, 255, 255, 0) 100%);
}
.wp-block .summit-video--speaker,
.summit-video--speaker {
  display: flex;
  width: 100%;
}
@media (min-width: 1024px) {
  .wp-block .summit-video--speaker,
  .summit-video--speaker {
    padding-left: 1.25rem;
  }
}
.wp-block .summit-video--speaker-photo,
.summit-video--speaker-photo {
  max-height: 2rem;
  max-width: 2rem;
  border-radius: 100%;
  margin-right: 0.5rem;
}
.wp-block .summit-video--speaker-item,
.summit-video--speaker-item {
  line-height: 1;
  margin-bottom: 0.5rem;
  font-family: var(--sk-font-secondary);
}
.wp-block .summit-video--speaker-name,
.summit-video--speaker-name {
  text-transform: uppercase;
  font-weight: 600;
}
@media (min-width: 1024px) {
  .wp-block .summit-video--content,
  .summit-video--content {
    padding-left: 2.5rem;
  }
}
.wp-block .summit-video--logos,
.summit-video--logos {
  display: flex;
  grid-gap: 1.25rem;
  margin-bottom: 1rem;
}
@media (max-width: 1024px) {
  .wp-block .summit-video--logos,
  .summit-video--logos {
    margin-top: 1rem;
  }
}
.wp-block .summit-video--logo,
.summit-video--logo {
  max-width: 6.25rem;
  height: 2.8125rem;
  padding: 0.3125rem;
  border-radius: 6px;
  box-shadow: 0 4px 60px 0 rgba(13, 0, 92, 0.1);
}
.wp-block .summit-video.type-top,
.summit-video.type-top {
  padding: 2.5rem 0;
}
@media (min-width: 1024px) {
  .wp-block .summit-video.type-top,
  .summit-video.type-top {
    padding: 3.75rem 0;
  }
}
.wp-block .summit-video.type-top .summit-video--top,
.summit-video.type-top .summit-video--top {
  margin-bottom: 1.375rem;
}
.wp-block .summit-video.type-top .summit-video--top p,
.summit-video.type-top .summit-video--top p {
  margin-bottom: 0.4375rem;
}
.wp-block .summit-video.type-top .summit-video--title,
.summit-video.type-top .summit-video--title {
  margin-bottom: 1.875rem;
}
@media (min-width: 1024px) {
  .wp-block .summit-video.type-top .summit-video--title,
  .summit-video.type-top .summit-video--title {
    margin-bottom: 3.5rem;
  }
}
.wp-block .summit-video.type-top .summit-video--text p,
.summit-video.type-top .summit-video--text p {
  margin-bottom: 0;
}
.wp-block .summit-video.type-top .summit-video-items,
.summit-video.type-top .summit-video-items {
  row-gap: 1.875rem;
}
@media (min-width: 1024px) {
  .wp-block .summit-video.type-top .summit-video-items,
  .summit-video.type-top .summit-video-items {
    row-gap: 6.6875rem;
  }
}
.wp-block .summit-video.type-top .summit-video--image,
.summit-video.type-top .summit-video--image {
  max-height: 21.875rem;
}
@media (min-width: 1024px) {
  .wp-block .summit-video.type-top .summit-video--image,
  .summit-video.type-top .summit-video--image {
    max-height: 12.5rem;
  }
}
.wp-block .summit-video.type-top .summit-video--image img,
.summit-video.type-top .summit-video--image img {
  border-radius: 0.4375rem;
}
.wp-block .summit-video.type-top .summit-video--speakers,
.summit-video.type-top .summit-video--speakers {
  align-items: flex-start;
  padding: 1rem 0;
  gap: 0.625rem;
}
.wp-block .summit-video.type-top .summit-video--speakers .summit-video--speaker,
.summit-video.type-top .summit-video--speakers .summit-video--speaker {
  align-items: center;
}
@media (min-width: 1024px) {
  .wp-block .summit-video.type-top .summit-video--speakers .summit-video--speaker,
  .summit-video.type-top .summit-video--speakers .summit-video--speaker {
    padding-left: 1.5rem;
  }
}
.wp-block .summit-video.type-top .summit-video--speakers .summit-video--speaker .summit-video--speaker-name,
.summit-video.type-top .summit-video--speakers .summit-video--speaker .summit-video--speaker-name {
  text-transform: none;
  font-weight: 400;
}
.wp-block .summit-video.type-top .summit-video--speakers .summit-video--speaker .summit-video--speaker-item,
.summit-video.type-top .summit-video--speakers .summit-video--speaker .summit-video--speaker-item {
  padding-top: 0.125rem;
  margin-bottom: 0;
  font-family: var(--sk-font-primary);
  font-size: 0.875rem;
  line-height: 1.2;
}
.wp-block .summit-video.type-top .summit-video--fade::after,
.summit-video.type-top .summit-video--fade::after {
  display: none;
}
